How to install libkakasi2 on Debian 9 (Stretch)